@import url(//fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap);
 
#calculator-wrapper {
  font-family: "Source Sans Pro", sans-serif;  
}

#calculator-wrapper div, #calculator-wrapper span, #calculator-wrapper input {
  border-radius:  0!important;
}

#calculator-report-header {
  color: #1c83ca;
}

#calculator-report-header-bar {
border: 1px solid #1c83ca;
}

.btn-primary {
background-color: #1c83ca;
border-color: #1c83ca;
border-radius:  5px !important;
}

.btn-primary,
.btn-primary:hover {
background-color: #1c83ca;
color: #ffffff;
border-color: #1c83ca;
}

.btn-primary.focus, .btn-primary:focus {
color: #ffffff;
background-color: #1c83ca;
border-color: #1c83ca;
box-shadow: none;
}

.btn-primary.active, .btn-primary:active,
.btn-primary:not(:disabled):not(.disabled):active {
color: #ffffff;
background-color: #1c83ca;
border-color: #1c83ca;
box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
color: #ffffff;
background-color: #1c83ca;
border-color: #1c83ca;
box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {   
    box-shadow: none; 
}

.btn-collapse {
border-radius:  5px 5px 0 0 !important;
}

.card {
border-radius: 0 0 0.25rem 0.25rem;
}

.cta-wrapper .btn-primary:hover {
    background-color: transparent;
}

.row {
max-width: 100%; 
}

.cta-wrapper > .mt-3 .btn-primary,
.p-3 > .mt-3 .btn-primary {
    background-color: #072c62;
    border-color: #072c62;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
      transition: all 0.5s;
      color: #fff;
  }

  .cta-wrapper > .mt-3 .btn-primary:hover,
.p-3 > .mt-3 .btn-primary:hover {
    background: transparent;
    border-color: #072c62;
    color: #072c62;
}
 
.table .thead-dark th {
    background-color: #072c62;
}

.cta-wrapper .btn-primary {
background-color: #F8F9FA;
border-color: #1c83ca;
color: #1c83ca;
}

.cta-wrapper .btn-primary {
background-color: #E4E4DA;
border-color: #1c83ca;
color: #1c83ca;
}

.cta-wrapper .btn-primary.focus, .cta-wrapper .btn-primary:focus {
color: #ffffff;
background-color: #1c83ca;
border-color: #1c83ca;
}
.btn-primary:focus-visible {
outline: 2px solid black;
}

.cta-wrapper .btn-primary.active, .btn-primary:active {
color: #ffffff;
background-color: #ffffff;
border-color: #ffffff;
}

.btn-primary.disabled, .btn-primary:disabled {
background-color: #1c83ca !important;
border-color: #1c83ca !important;
opacity: 1 !important;
}

#amortization_schedule_chart th {
background-color: #033b73 !important;
}
.form-control, .input-group-text {
border: 1px solid #949494;
}
.form-control.error {
 border-color: crimson;
}
label.error {
color: crimson; 
}

.cta-wrapper > .mt-3 .btn-primary,
.p-3 > .mt-3 .btn-primary {
    border-radius: 2rem !important;
font-weight: 700;
}

.cta-wrapper > .mt-3 .btn-primary:hover, .p-3 > .mt-3 .btn-primary:hover {
background-color: #f3ab16;
border-color: #f3ab16;
}

.required {
color: #df0000 !important;
}